Installlion's Logo

Installlion.com

How To Install vagalume on stretch

To install vagalume just follow these instructions.

Install vagalume

GTK+-based client for Last.fm-compatible radio services Debian 9.0 sound 0.8.6-2

sudo apt-get install vagalume

Which will install vagalume and any other packages on which it depends.

Package Data

Packagevagalume
Version0.8.6-2
MaintainerAlberto Garcia
DescriptionGTK+-based client for Last.fm-compatible radio services
Distrodebian
Releasestretch
Repomain
Sectionsound

Dependencies